<?php
// $Id: toolbar.newsflash.php,v 1.5 2003/10/04 07:10:16 rcastley Exp $
/**
* Newsflash Toolbar Menu
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License: http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.5 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( $mainframe->getPath( 'toolbar_html' ) );
require_once( $mainframe->getPath( 'toolbar_default' ) );

switch ($task) {

	case "new":
		menunewsflash::NEW_MENU();
		break;

	case "edit":
		menunewsflash::EDIT_MENU();
		break;

	default:
		MENU_Default::MENU_Default();
		break;
}
?>
